Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1625 - /usr/bin/faces core dumps
Summary: /usr/bin/faces core dumps
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: faces
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-19 14:06 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 17:35:22 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-03-19 14:06:34 UTC
Couple of things that I found in package testing:
  - package installs /usr/include/compface.h, but this file
    is not listed in the files section of the SPEC file;
    not sure whether this is really a problem, but thought
    that I would mention it
  - more importantly, running /usr/bin/faces causes a core
    dump; the program receives a SIGSEGV in what appears to
    be libc-start.c

Comment 1 Preston Brown 1999-03-22 16:45:59 UTC
compface.h is included in the -devel subpackage of faces.

The rest of this bug report is on hold pending whether or not we
remove faces, which hasn't been updated in 8 years, from the
distribution.

Comment 2 Erik Troan 1999-03-22 17:35:59 UTC
fixed in faces 1.6.1-15


Note You need to log in before you can comment on or make changes to this bug.